Subject: Ticket Assigned - Damaged/Stained Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 05:43:14 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged/Stained Item I ordered shoes and it is very disappointing to see that I received them stained from alot of places and pressed which has spoiled the Look if the ballerina . I paid an additional delivery fee of AED5 to receive them near my Residence. But it is very saddening to see them damaged and stained.
This is highly disappointing and not expected From Centrepoint.
I have filed a return request and the delivery charge has now gone to waste.
Attaching pictures for your reference.

Sent from Iphone ?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5512931